Bug 13219 - [S60] refreshing the browser in some sites (www.kaupalahit.fi, www.hs.fi) crashes.
Summary: [S60] refreshing the browser in some sites (www.kaupalahit.fi, www.hs.fi) cra...
Status: CLOSED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebCore Misc. (show other bugs)
Version: 420+
Hardware: S60 Hardware S60 3rd edition
: P1 Critical
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-28 14:02 PDT by Yongjun Zhang
Modified: 2011-03-21 11:53 PDT (History)
0 users

See Also:


Attachments
stop the parsing timer in tokenizer when switching to final document. (2.81 KB, patch)
2007-03-28 14:08 PDT, Yongjun Zhang
zalan: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yongjun Zhang 2007-03-28 14:02:54 PDT
UKMA-6Z4GEX

Steps.
1. open www.kauppalehti.fi
2. Write nok to text field named Arvopaperi in upper right hand corner. 
3. press "hae"  next to text field.
4. wait until page is fully loaded.
5. select Optios->Navigation options->reload.
Comment 1 Yongjun Zhang 2007-03-28 14:08:59 PDT
Created attachment 13849 [details]
stop the parsing timer in tokenizer when switching to final document.

fix.
Comment 2 zalan 2007-03-28 14:21:34 PDT
Comment on attachment 13849 [details]
stop the parsing timer in tokenizer when switching to final document.

r=me
Comment 3 Yongjun Zhang 2007-03-28 14:30:55 PDT
Committed: revision 20556.
Comment 4 Bradley Morrison 2008-04-09 11:39:29 PDT
Bulk closing of all s60 platform bugs. 

Sorry for the noise!
Comment 5 Joel Parks 2011-03-21 11:53:18 PDT
re-purposing InTSW keyword for use by QtWebkit team